.header {
  margin-top: .425em; }
.header__topline {
  display: flex;
  align-items: center;
  background-color: #cbe3f4;
  padding: .1875em;
  min-height: 52px;
  border-radius: .3em; }
@media screen and (max-width: 900px) {
  .header__topline {
    flex-wrap: wrap; } }
@media screen and (max-width: 500px) {
  .header__topline {
    position: relative; } }
@media screen and (max-width: 490px) {
  .header__topline {
    padding-bottom: 7px; } }
.header a:hover {
  opacity: .75; }
.header .burger {
  display: none;
  width: 30px;
  height: 19px;
  margin-left: 5px;
  position: absolute;
  top: 9px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer; }
@media only screen and (max-width: 490px) {
  .header .burger {
    display: block; } }
.header .burger span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #5282a5;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out; }
.header .burger span:nth-child(1) {
  top: 0px; }
.header .burger span:nth-child(2), .header .burger span:nth-child(3) {
  top: 9px; }
.header .burger span:nth-child(4) {
  top: 18px; }
.header .burger.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%; }
.header .burger.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }
.header .burger.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); }
.header .burger.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%; }
.header__delimiter {
  display: none; }
@media only screen and (max-width: 490px) {
  .header__delimiter {
    display: block;
    flex-basis: 100%;
    height: 0; } }
.header__link {
  display: block;
  width: 112px; }
@media screen and (max-width: 990px) {
  .header__link {
    width: 98px; } }
@media screen and (max-width: 510px) {
  .header__link {
    width: 100%;
    margin-bottom: .5em; } }
@media only screen and (max-width: 490px) {
  .header__link {
    width: auto;
    margin-left: 50px;
    margin-bottom: 0; } }
@media only screen and (max-width: 350px) {
  .header__link {
    margin-left: 45px; } }
.header__link img {
  display: block;
  border-radius: .3em;
  background-color: #fff; }
@media screen and (max-width: 510px) {
  .header__link img {
    width: 90px;
    margin-left: auto;
    margin-right: auto; } }
@media screen and (max-width: 365px) {
  .header__link img {
    width: 80px;
    height: auto; } }
.header__menu {
  margin-right: 1em;
  margin-left: 1em;
  flex-grow: 2; }
.header__menu ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding-left: 0;
  margin: 0; }
@media screen and (max-width: 900px) {
  .header__menu ul {
    justify-content: space-around; } }
@media screen and (max-width: 640px) {
  .header__menu ul {
    justify-content: space-between;
    padding-left: 4px;
    padding-right: 4px;
    width: 98%; } }
@media screen and (max-width: 490px) {
  .header__menu ul {
    display: block;
    text-align: center; } }
.header__menu ul ul {
  position: absolute;
  z-index: 15;
  display: block;
  background-color: #ffffff;
  border: 1px solid #5282a5;
  border-radius: 5px;
  padding-top: 6px;
  padding-bottom: 6px;
  width: 160px;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  visibility: hidden;
  transition: all .45s ease-out; }
.header__menu ul ul a {
  text-transform: none;
  font-size: 12.5px;
  line-height: 1.5;
  color: #5282a5;
  padding-left: 10px;
  padding-right: 10px; }
.header__menu ul ul a:hover {
  opacity: 1;
  background-color: #5282a5;
  color: #ffffff; }
.header__menu li {
  position: relative; }
@media screen and (max-width: 490px) {
  .header__menu li {
    display: block;
    padding-bottom: 5px;
    padding-top: 5px; } }
.header__menu li:hover ul {
  opacity: 1;
  visibility: visible; }
.header__menu a {
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 13px;
  /*color: #5282a5;*/
  color: #2e485c;
  /*letter-spacing: -.05em;*/
  line-height: 1.75; }
.header__menu a:link,
.header__menu  a:visited {
  color: #2e485c;
}
.header__menu a.active {
  color: #2e485c;
  font-weight: 700; }
@media screen and (max-width: 1070px) {
  .header__menu a {
    font-size: 12px; } }
@media screen and (max-width: 990px) {
  .header__menu a {
    font-size: 11px; } }
@media screen and (max-width: 900px) {
  .header__menu a {
    font-size: 15px; } }
@media screen and (max-width: 640px) {
  .header__menu a {
    font-size: 12px; } }
@media screen and (max-width: 490px) {
  .header__menu a {
    font-size: 13px; } }
@media screen and (max-width: 390px) {
  .header__menu a {
    padding-left: 4px;
    padding-right: 4px; } }
@media screen and (max-width: 930px) {
  .header__menu {
    margin-left: .5em;
    margin-right: .5em; } }
@media screen and (max-width: 900px) {
  .header__menu {
    order: 5;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-top: .75em;
    margin-bottom: .35em; } }
@media screen and (max-width: 490px) {
  .header__menu {
    position: absolute;
    margin-top: 100px;
    background: #cbe2f4;
    left: 0;
    top: 0;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-20px);
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in; }
  .header__menu.js-active {
    transform: translateY(0);
    opacity: 1;
    visibility: visible; } }
.header__btn {
  margin-right: 10px; }
.header__btn_calc {
  background-color: #5282a5;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 1;
  padding: .9em 1em 1em;
  flex-shrink: 0;
  border-radius: .5em;
  letter-spacing: -.025em; }
@media screen and (max-width: 1120px) {
  .header__btn_calc {
    font-size: 12px;
    max-width: 180px;
    line-height: 20px;
    padding-top: 3px;
    padding-bottom: 2px; } }
@media screen and (max-width: 1070px) {
  .header__btn_calc {
    font-size: 12px; } }
@media screen and (max-width: 990px) {
  .header__btn_calc {
    font-size: 11px; } }
@media screen and (max-width: 900px) {
  .header__btn_calc {
    font-size: 12px;
    margin-left: auto; } }
@media screen and (max-width: 560px) {
  .header__btn_calc {
    font-size: 11px;
    line-height: 18px; } }
@media screen and (max-width: 490px) {
  .header__btn_calc {
    margin-left: auto;
    margin-right: auto; } }
@media screen and (max-width: 390px) {
  .header__btn_calc {
    max-width: 155px; } }
@media screen and (max-width: 345px) {
  .header__btn_calc {
    text-transform: none;
    max-width: 125px; } }
@media screen and (max-width: 330px) {
  .header__btn_calc {
    max-width: 125px; } }
.header__btn_calc-mobile {
  display: none; }
@media only screen and (max-width: 900px) {
  .header__btn_calc-mobile {
    display: block; } }
@media only screen and (max-width: 900px) {
  .header__btn_calc-desktop {
    display: none; } }
.header__btn_tel {
  color: #5282a5;
  text-decoration: none;
  font-size: 14px;
  letter-spacing: -.025em; }
@media screen and (max-width: 1070px) {
  .header__btn_tel {
    font-size: 13px; } }
@media screen and (max-width: 990px) {
  .header__btn_tel {
    font-size: 11.5px; } }
@media screen and (max-width: 900px) {
  .header__btn_tel {
    font-size: 14px; } }
@media screen and (max-width: 560px) {
  .header__btn_tel {
    font-size: 12px; } }
@media screen and (max-width: 500px) {
  .header__btn_tel {
    margin-right: auto; } }
@media screen and (max-width: 490px) {
  .header__btn_tel {
    margin-top: 11px;
    margin-left: 15px;
    margin-right: 15px;
    font-size: 16px; } }
.header__btn_telegram {
  background: url(../img/social-icon_telegram.svg) no-repeat;
  width: 20px;
  height: 20px;
  background-size: cover;
  margin-left: auto;
  margin-top: 10px;
  margin-right: 0;
  display: none; }
@media only screen and (max-width: 490px) {
  .header__btn_telegram {
    display: block; } }
.header__btn_whatsapp {
  background: url(../img/social-icon_whatsapp.svg) no-repeat;
  width: 20px;
  height: 20px;
  background-size: cover;
  margin-right: auto;
  margin-top: 10px;
  display: none; }
@media only screen and (max-width: 490px) {
  .header__btn_whatsapp {
    display: block; } }
.header__btn_search {
  font-size: 0;
  width: 25px;
  height: 25px;
  background-image: url(../img/icon_zoom.svg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain; }
@media screen and (max-width: 510px) {
  .header__btn_search {
    margin-right: auto; } }
@media screen and (max-width: 400px) {
  .header__btn_search {
    width: 34px;
    height: 34px;
    border-radius: 50%;
    background-color: #d69231;
    background-size: 20px;
    position: absolute;
    left: 6px;
    top: 6px;
    display: none; } }
.header__btn_cart {
  background-image: url(../img/icon_cart.png);
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  width: 40px;
  height: 35px;
  position: relative;
  font-size: 0;
  text-decoration: none;
  color: #ffffff; }
.header__btn_cart::after {
  content: attr(data-cart-count);
  font-size: 8px;
  display: block;
  background-color: #ff0018;
  border-radius: 50%;
  font-weight: 700;
  height: 16px;
  width: 16px;
  text-align: center;
  line-height: 16px;
  position: absolute;
  right: -3px;
  bottom: -3px; }
@media screen and (max-width: 510px) {
  .header__btn_cart {
    margin-right: auto; } }
@media screen and (max-width: 400px) {
  .header__btn_cart {
    position: absolute;
    top: 6px;
    left: 6px; } }
@media screen and (max-width: 560px) {
  .header .btn_callback {
    width: 34px;
    height: 34px; } }
@media only screen and (max-width: 490px) {
  .header .btn_callback {
    display: none; } }
@media screen and (max-width: 400px) {
  .header .btn_callback {
    position: absolute;
    top: 6px;
    right: 6px;
    margin-right: 0; } }
.header__img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  height: auto;
  margin-top: .7em; }
@media screen and (max-width: 560px) {
  .header__img {
    display: none; } }
.header__search {
  flex-grow: 2;
  margin-left: 14px;
  margin-right: 14px;
  position: relative; }
.header__search input[type="text"] {
  display: block;
  width: 100%;
  border: 0;
  height: 38px;
  line-height: 38px;
  padding-left: 10px;
  padding-right: 50px;
  border-radius: 5px;
  font-size: 18px;
  transition: box-shadow .25s ease-out; }
.header__search input[type="text"]::-webkit-input-placeholder {
  color: #cbe3f4; }
.header__search input[type="text"]::-moz-placeholder {
  color: #cbe3f4; }
.header__search input[type="text"]:-moz-placeholder {
  color: #cbe3f4; }
.header__search input[type="text"]:-ms-input-placeholder {
  color: #cbe3f4; }
.header__search input[type="text"].ui-placeholder {
  color: #cbe3f4; }
.header__search input[type="text"]:focus {
  outline: 0;
  box-shadow: inset 0 0 4px #cbe3f4; }
@media screen and (max-width: 680px) {
  .header__search input[type="text"] {
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3); } }
@media screen and (max-width: 680px) {
  .header__search .form-item {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    width: 60vw;
    left: 20vw;
    top: 50px;
    z-index: 10;
    transition: all .3s ease; } }
@media screen and (max-width: 510px) {
  .header__search .form-item {
    top: 92px;
    left: auto;
    right: 15px;
    width: calc(100% - 30px); } }
.header__search .form-actions {
  position: absolute;
  top: 0;
  right: 4px; }
@media screen and (max-width: 680px) {
  .header__search .form-actions {
    visibility: hidden;
    opacity: 0;
    top: 50px;
    right: 18vw;
    z-index: 11;
    transition: all .3s ease; } }
@media screen and (max-width: 510px) {
  .header__search .form-actions {
    top: 92px;
    right: 15px; } }
.header__search input[type="submit"] {
  display: block;
  height: 38px;
  width: 38px;
  background-color: transparent;
  border: 0;
  background-image: url(../img/icon_zoom_blue.svg);
  background-size: 25px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  transition: opacity .3s ease-out;
  cursor: pointer; }
.header__search input[type="submit"]:hover {
  opacity: .6; }
@media screen and (max-width: 680px) {
  .header__search {
    width: 25px;
    height: 25px;
    flex-grow: 0;
    background-image: url(../img/icon_zoom.svg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: auto;
    cursor: pointer;
    position: static; } }
@media screen and (max-width: 680px) {
  .header__search_visible .form-item,
  .header__search_visible .form-actions {
    visibility: visible;
    opacity: 1; } }
.header_inner {
  margin-bottom: 1em; }
.header_inner .header__menu {
  margin: 0;
  padding-top: 5px;
  padding-bottom: 0;
  padding-right: 170px;
  border-bottom: 1px solid #5282a5; }
@media screen and (max-width: 900px) {
  .header_inner .header__menu {
    padding-right: 0; } }
.header_inner .header__menu ul {
  justify-content: center; }
@media screen and (max-width: 630px) {
  .header_inner .header__menu ul {
    flex-wrap: wrap; } }
.header_inner .header__menu li {
  margin-left: 10px;
  margin-right: 10px; }
@media screen and (max-width: 630px) {
  .header_inner .header__menu li {
    flex-basis: 25%;
    margin: 0; } }
@media screen and (max-width: 400px) {
  .header_inner .header__menu li {
    flex-basis: auto;
    margin-left: 8px;
    margin-right: 8px; } }
.header_inner .header__menu li li {
  margin-left: 0;
  margin-right: 0; }
@media screen and (max-width: 630px) {
  .header_inner .header__menu li li {
    flex-basis: unset; } }
@media screen and (max-width: 400px) {
  .header_inner .header__menu li li {
    margin-left: auto;
    margin-right: auto;
    text-align: left; } }
.header_inner .header__menu a {
  font-size: 13px; }
@media screen and (max-width: 630px) {
  .header_inner .header__menu a {
    font-size: 14px;
    text-align: center;
    display: block; } }
@media screen and (max-width: 400px) {
  .header_inner .header__menu a {
    font-size: 13px; } }
.header_inner .header__btn_tel {
  font-size: 18px;
  font-weight: 700;
  margin-right: 25px; }
@media screen and (max-width: 730px) {
  .header_inner .header__btn_tel {
    font-size: 15px;
    margin-right: 15px; } }
@media screen and (max-width: 400px) {
  .header_inner .header__btn_tel {
    margin-right: auto; } }
@media screen and (max-width: 680px) {
  .header_inner .container {
    position: relative; } }

.menu-pic {
  margin-bottom: 2em; }
@media screen and (max-width: 700px) {
  .menu-pic {
    /*margin-bottom: 1em;*/
    margin-bottom: 0;
    overflow: hidden;} }
.menu-pic ul {
  list-style: none;
  display: flex;
  justify-content: space-around;
  margin-top: 10px;
  padding-left: 45px;
  padding-right: 25px; }
@media screen and (max-width: 900px) {
  .menu-pic ul {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0; } }
@media screen and (max-width: 700px) {
  .menu-pic ul {
    flex-wrap: wrap; } }
.menu-pic li {
  position: relative; }
.menu-pic li:hover .submenu {
  visibility: visible;
  opacity: 1; }
@media screen and (max-width: 700px) {
  .menu-pic li {
    margin-bottom: 1em; } }
@media screen and (max-width: 570px) {
  .menu-pic li {
    width: 25%; } }
@media screen and (max-width: 347px) {
  .menu-pic li {
    width: 33%; } }
.menu-pic a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  color: #26658a;
  font-size: 12px;
  line-height: 1;
  letter-spacing: -.025em;
  text-align: center; }

@media only screen and (min-width: 901px) {
  .menu-pic a {
    min-height: 138px;
  }
}
@media only screen and (min-width: 460px) and (max-width: 900px) {
  .menu-pic a {
    min-height: 113px;
  }
}
.menu-pic a span {
  display: inline-block;
  padding: 10px;
  background-color: transparent;
  border-radius: 5px;
  width: auto; }
@media screen and (max-width: 900px) {
  .menu-pic a span {
    padding: 6px; }
  .menu-pic a span br {
    content: ' '; }
  .menu-pic a span br::after {
    content: ' '; } }
@media only screen and (max-width: 380px) {
  .menu-pic a span {
    padding: 1px; } }
.menu-pic a:hover {
  color: #ffffff;
  opacity: 1; }
.menu-pic a:hover span {
  background-color: #ef6d19; }
.menu-pic a::before {
  content: '';
  display: block;
  width: 100px;
  height: 83px;
  margin-left: auto;
  margin-right: auto;
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  margin-bottom: 10px; }
@media screen and (max-width: 900px) {
  .menu-pic a::before {
    height: 70px;
    width: 84px;
    margin-bottom: 7px; } }
@media screen and (max-width: 460px) {
  .menu-pic a::before {
    height: 50px;
    width: 60px;
    margin-bottom: 5px; } }
.menu-pic a.menu-pic__link_print::before {
  width: 67px;
  background-image: url(../img/menu-pic-1.webp);
  /*max-height: 73px;*/
  /*margin-top: 10px;*/
  /*background-size: auto 100%;*/
  background-size: auto 73px;
  background-position: center 13px;
}
@media screen and (max-width: 900px) {
  .menu-pic a.menu-pic__link_print::before {
    width: 56px; } }
.menu-pic a.menu-pic__link_note::before {
  width: 80px;
  background-image: url(../img/menu-pic-2.webp); }
@media screen and (max-width: 900px) {
  .menu-pic a.menu-pic__link_note::before {
    width: 68px; } }
.menu-pic a.menu-pic__link_model::before {
  width: 86px;
  background-image: url(../img/menu-pic-3.webp); }
@media screen and (max-width: 900px) {
  .menu-pic a.menu-pic__link_model::before {
    width: 72px; } }
.menu-pic a.menu-pic__link_barcode::before {
  width: 112px;
  background-image: url(../img/menu-pic-4.webp); }
@media screen and (max-width: 900px) {
  .menu-pic a.menu-pic__link_barcode::before {
    width: 94px; } }
.menu-pic a.menu-pic__link_key::before {
  width: 112px;
  background-image: url(../img/menu-pic-5.webp); }
@media screen and (max-width: 900px) {
  .menu-pic a.menu-pic__link_key::before {
    width: 94px; } }
.menu-pic a.menu-pic__link_sell::before {
  width: 109px;
  background-image: url(../img/menu-pic-6.webp); }
@media screen and (max-width: 900px) {
  .menu-pic a.menu-pic__link_sell::before {
    width: 92px; } }
.menu-pic a.menu-pic__link_science::before {
  width: 84px;
  background-image: url(../img/menu-pic-7.webp);
  margin-bottom: 6px; }
@media screen and (max-width: 900px) {
  .menu-pic a.menu-pic__link_science::before {
    width: 70px; } }
.menu-pic a.menu-pic__link_poly::before {
  width: 123px;
  background-image: url(../img/menu-pic-8.webp);
  margin-bottom: 14px; }
@media screen and (max-width: 900px) {
  .menu-pic a.menu-pic__link_poly::before {
    width: 103px;
    margin-bottom: 10px; } }
@media only screen and (max-width: 380px) {
  .menu-pic a:before {
    max-width: 100%; } }
.menu-pic .submenu {
  position: absolute;
  z-index: 5;
  left: 106%;
  top: 70%;
  display: block;
  width: 160px;
  background-color: #ffffff;
  border: 1px solid #5282a5;
  border-radius: 5px;
  padding: 6px 0;
  margin-top: 0;
  opacity: 0;
  visibility: hidden;
  transition: all .45s ease-out; }
@media screen and (max-width: 430px) {
  .menu-pic .submenu {
    display: none; } }
.menu-pic .submenu li {
  display: block;
  margin-bottom: 0;
  width: 100%; }
.menu-pic .submenu a {
  display: block;
  text-align: left;
  text-transform: none;
  font-size: 12.5px;
  line-height: 1.5;
  color: #5282a5;
  padding: 0 10px;
  min-height: 0;}
.menu-pic .submenu a::before {
  content: none; }
.menu-pic .submenu a:hover {
  opacity: 1;
  background-color: #5282a5;
  color: #ffffff; }

.btn_callback {
  font-size: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #d69231;
  background-image: url(../img/icon_phone.svg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 20px 24px; }



.footer {
  padding-top: 1em;
  padding-bottom: 3.75em; }
@media screen and (max-width: 840px) {
  .footer {
    padding-bottom: 2em; } }
.footer .container {
  display: flex;
  justify-content: space-between; }
@media screen and (max-width: 840px) {
  .footer .container {
    flex-wrap: wrap; } }
.footer__logo {
  display: block;
  width: 110px;
  margin-right: 20px; }
.footer__logo img {
  display: block;
  width: 100%; }
@media screen and (max-width: 400px) {
  .footer__logo img {
    width: 110px;
    margin-left: auto;
    margin-right: auto; } }
@media screen and (max-width: 400px) {
  .footer__logo {
    width: 100%;
    margin-bottom: 10px; } }
.footer__column {
  font-size: 14px;
  color: #5282a5;
  letter-spacing: -.025em;
  /*line-height: 1.3;*/
  line-height: 24px;
  padding-top: 13px; }
.footer__column p {
  margin: 0; }
.footer__column a {
  color: inherit;
  text-decoration: none;
  display: block; }
.footer__column a.link_accent {
  color: #d69231; }
.footer__column a:hover {
  opacity: .7; }
.footer__column a:active {
  color: #2d4960; }
@media screen and (max-width: 840px) {
  .footer__column:nth-child(2) {
    margin-right: auto; } }
@media screen and (max-width: 640px) {
  .footer__column:nth-child(2) {
    width: 50%;
    order: 4; } }
@media screen and (max-width: 470px) {
  .footer__column:nth-child(2) {
    width: 100%;
    text-align: center; } }
.footer__column:nth-child(3) {
  margin-left: auto;
  margin-right: auto; }
@media screen and (max-width: 840px) {
  .footer__column:nth-child(3) {
    order: 5;
    width: 100%;
    text-align: center; } }
@media screen and (max-width: 640px) {
  .footer__column:nth-child(3) {
    width: 50%; } }
@media screen and (max-width: 470px) {
  .footer__column:nth-child(3) {
    width: 100%; } }
.footer__column:nth-child(4) {
  display: flex;
  flex-basis: 265px;
  padding-top: 0; }
.footer__column:nth-child(4) ul {
  margin: 0;
  padding-left: 27px; }
.footer__column .footer__contacts {
  line-height: 24px;
}
.footer__column:nth-child(4) .btn_callback {
  margin-top: 8px;
  width: 50px;
  height: 50px;
  background-size: 26px; }
@media screen and (max-width: 890px) {
  .footer__column:nth-child(4) {
    flex-basis: auto; } }
@media screen and (max-width: 400px) {
  .footer__column:nth-child(4) {
    width: 100%;
    justify-content: center; } }
.footer__contacts {
  list-style: none; }

.fat-footer {
  background-color: #5282a5;
  color: #ffffff;
  padding-top: 2em;
  padding-bottom: 2em; }
.fat-footer .container {
  display: flex;
  justify-content: space-between; }
@media screen and (max-width: 1000px) {
  .fat-footer .container {
    flex-wrap: wrap;
    justify-content: flex-start; } }
.fat-footer__menu {
  padding-right: 15px;
  position: relative;
  letter-spacing: -.015em; }
@media screen and (max-width: 370px) {
  .fat-footer__menu {
    margin-bottom: 12px; } }
.fat-footer__menu::after {
  content: '';
  display: block;
  width: 0;
  height: 90%;
  position: absolute;
  top: 1%;
  right: 0;
  border-right: 1px solid #ffffff; }
@media screen and (max-width: 1000px) {
  .fat-footer__menu::after {
    content: none; } }
.fat-footer__menu:nth-child(1) {
  flex-basis: 180px; }
@media screen and (max-width: 1000px) {
  .fat-footer__menu:nth-child(1) {
    order: 2;
    flex-basis: 100%; } }
@media screen and (max-width: 370px) {
  .fat-footer__menu:nth-child(1) {
    display: block;
    margin-right: 0; } }
@media screen and (max-width: 1000px) {
  .fat-footer__menu:nth-child(1) li {
    display: inline-block;
    margin-right: 18px; } }
.fat-footer__menu:nth-child(2) {
  display: flex;
  flex-wrap: wrap;
  flex-grow: 2;
  margin-left: 28px;
  justify-content: space-between;
  padding-right: 50px; }
@media screen and (max-width: 1000px) {
  .fat-footer__menu:nth-child(2) {
    order: 1;
    margin-left: 0;
    padding-right: 0; } }
@media screen and (max-width: 630px) {
  .fat-footer__menu:nth-child(2) ul {
    width: 50%;
    margin-bottom: 15px; } }
@media screen and (max-width: 370px) {
  .fat-footer__menu:nth-child(2) ul {
    width: 100%;
    margin-bottom: 8px; } }
.fat-footer__menu:nth-child(3) {
  flex-basis: 200px;
  padding-right: 0;
  margin-left: 15px; }
.fat-footer__menu:nth-child(3)::after {
  content: none; }
@media screen and (max-width: 1000px) {
  .fat-footer__menu:nth-child(3) {
    order: 3;
    flex-basis: 100%;
    margin-left: 0; } }
@media screen and (max-width: 1000px) {
  .fat-footer__menu:nth-child(3) li {
    display: inline-block;
    margin-right: 18px; } }
@media screen and (max-width: 370px) {
  .fat-footer__menu:nth-child(3) li {
    display: block;
    margin-right: 0; } }
.fat-footer__menu-title {
  text-transform: uppercase;
  font-size: 15px;
  color: #cbe3f4;
  display: block;
  width: 100%; }
.fat-footer ul {
  font-size: 16px;
  list-style: none;
  padding-left: 0;
  color: #ffffff; }
.fat-footer li {
  margin-bottom: 9px; }
.fat-footer a {
  color: inherit;
  text-decoration: none;
  line-height: 1.1; }
.fat-footer a.active {
  font-weight: 700; }
.fat-footer a:hover {
  opacity: .65; }
